{% set CodiceModulo = "DOM_PARTECIPAZIONE_INTERP" %}
{% set Urn = "document:c_c553:concorsi.selezioni;interpello;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Interpello per assunzione a tempo pieno ed indeterminato di n. 1 specialista di vigilanza – area dei funzionari e elevata qualificazione (ex cat. d), rivolto agli idonei dell’elenco Nuovo Circondario Imolese - art. 3 bis d.L 80/2021"
destinatario_amministrazione=""
destinatario_ufficio="UOPERSONALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|09/10/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="GEN_PATENTE"
urn_allegato="document:s_italia:generale;patente.guida;documentazione"
descrizione_estesa="Copia della patente di guida "
filename="Copia patente guida.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/GEN_PATENTE"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<!--
<meta codice_allegato="DOC-ATT-LINGU"
urn_allegato="document:p_pc:certificazioni.linguistiche;documentazione"
descrizione_estesa="Documentazione attestante le certificazioni linguistiche riconosciute"
filename="Documentazione certificazioni linguistiche.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOC-ATT-LINGU"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>




<meta codice_allegato="PART_CONCORSO_EQUITIT"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;provvedimento.equipollenza.equivalenza.titolo"
descrizione_estesa="Copia del provvedimento di equipollenza o di equivalenza del titolo di studio"
filename="Provvedimento equipollenza.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/PART_CONCORSO_EQUITIT"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
-->
<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/LAV-CUR-VIT"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>




{% block allegati_dichiarati %}

<!--
<meta codice_allegato="DOM_CONC_TASSA"
urn_allegato="document:s_italia:concorsi.selezioni;tassa.partecipazione;documentazione"
descrizione_estesa="Ricevuta di pagamento della tassa di partecipazione"
filename="Tassa partecipazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOM_CONC_TASSA"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
-->

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock allegati_dichiarati %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% block ulteriori_allegati %}{% endblock ulteriori_allegati %}

{% endblock meta %}

{% block title %}  Domanda di partecipazione all'interpello per assunzione a tempo pieno ed indeterminato di n. 1 specialista di vigilanza – area dei funzionari e elevata qualificazione (ex cat. d) da assegnare al Settore Polizia Locale del Comune di Cervia, rivolto agli idonei dell’elenco del Nuovo Circondario Imolese (di cui all’art. 3 bis del d.l. N. 80/2021)
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{% block oggetto %}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Interpello per assunzione a tempo pieno ed indeterminato di n. 1 specialista di vigilanza – area dei funzionari e dell’elevata qualificazione (ex cat. d), rivolto agli idonei dell’elenco del Nuovo Circondario Imolese - art. 3 bis d.L 80/2021'" id="Oggetto" name="Oggetto" type="hidden"/>
{% endblock oggetto %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_c553%3Aconcorsi.selezioni%3Binterpello?source=736")}}

<h1 class="Modulo">
    Domanda di partecipazione all'interpello per assunzione a tempo pieno ed indeterminato di n. 1 specialista di vigilanza – area dei funzionari e dell’elevata qualificazione (ex cat. d) da assegnare al Settore Polizia Locale del Comune di Cervia, <u>rivolto agli idonei dell’elenco del Nuovo Circondario Imolese</u> (di cui all’art. 3 bis del d.l. N. 80/2021)
</h1>


<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "","true", "true", "display:none", "visibility:visibility") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="9">
        <p class="Labeltabella">
          <input id="Recapito" name="Recapito" type="checkbox" value="SI" /> recapito presso il quale deve essere fatta qualsiasi comunicazione relativa alla procedura se diverso da quello sopra indicato
        </p>
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Recapito", mandatory_enabled="#Recapito.checked()", label="") }}
  </tbody>
</table>


{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}






{{ utils.Dichiara_445() }}



{% block requisiti_bando %}
<table class="Modulo" style="border: 0px; margin-top:0px">
    <tbody>
  <tr style="border:0px;">
    <td  style="vertical-align: top; width: 4%; border:0px; background-color: white;">
     <input id="DichiaraEl" name="DichiaraEl" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;" >
      <p>
        di essere inserito <b>nell'elenco</b> approvato con decreto n. 1032 del 17/10/2022 del dirigente <b>del Nuovo Circondario Imolese in qualità di “IDONEO”</b>
      </p>
      <br>
    </td>
  </tr>
 
  <tr style="border:0px;">
    <td  style="vertical-align: top; width: 4%; border:0px; background-color: white;">
     <input id="DichiaraCond" name="DichiaraCond" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;" >
      <p>
        che alla data odierna permangono i requisiti già dichiarati in fase di presentazione della domanda relativa all’avviso di selezione per la formazione di un elenco di idonei all’assunzione in qualità di Ispettore di vigilanza (ex cat D), effettuata da Nuovo Circondario Imolese e Unione della Romagna Faentina
      </p>
      <br>
    </td>
  </tr>
</tbody>
</table>



<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
<tr style="border:0px;">
  <td rowspan="4" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
   <input id="Dichiara21" name="Dichiara21" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border:0px;" colspan="4">
    <p>
      di essere in possesso della patente di guida di categoria
    </p>
  </td>
</tr>
<tr class="Rigaintestazioneridotta" style="border:0px;" >
  <td>
    <p class="Labeltabella">
      <span style="font-size:80%">Tipologia patente</span>
    </p>
  </td>
  <td>
    <p class="Labeltabella">
      <span style="font-size:80%"> Numero</span>
    </p>
  </td>
  <td>
    <p class="Labeltabella">
      <span style="font-size:80%">Ente di rilascio</span>
    </p>
  </td>
  <td>
    <p class="Labeltabella">
      <span style="font-size:80%"> Data di scadenza</span>
    </p>
  </td>
</tr>
<tr style="border:0px;">
  <td>
    <input class="inputNormal" id="Parametri_TipologiaPatente_1" name="Parametri_TipologiaPatente_1" style="width: 100%;" label="Tipologia patente" mandatory="#Dichiara21.checked()"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_Numero_1" name="Parametri_Numero_1" style="width: 100%;" label="Numero" mandatory_enabled="#Dichiara21.checked()"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_EnteRilascio_1" name="Parametri_EnteRilascio_1" style="width: 100%;" label="Ente di rilascio" mandatory_enabled="#Dichiara21.checked()"/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_DataScadenza_1" name="Parametri_DataScadenza_1" style="width: 100%;" label="Data di scadenza" mandatory_enabled="#Dichiara21.checked()" format="date"/>
  </td>
</tr>
<tr style="border:0px;">
  <td>
    <input class="inputNormal" id="Parametri_TipologiaPatente_2" name="Parametri_TipologiaPatente_2" style="width: 100%;" label="Tipologia patente" mandatory="" />
  </td>
  <td>
    <input class="inputNormal" id="Parametri_Numero_2" name="Parametri_Numero_2" style="width: 100%;" label="Numero" mandatory=""/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_EnteRilascio_2" name="Parametri_EnteRilascio_2" style="width: 100%;" label="Ente di rilascio" mandatory=""/>
  </td>
  <td>
    <input class="inputNormal" id="Parametri_DataScadenza_2" name="Parametri_DataScadenza_2" style="width: 100%;" label="Data di scadenza" mandatory="" format="date"/>
  </td>
</tr>
</tbody>
</table>
<br>
{% endblock requisiti_bando %} 
<h3 class="Modulo">
    CHIEDE PERTANTO
</h3>
  
<table class="Modulo" style="border: 0px; margin-top:0px">
    <tbody>
  <tr style="border:0px;">
    <td  style="vertical-align: top; width: 4%; border:0px; background-color: white;">
     <input id="DichiaraPart" name="DichiaraPart" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        <b> DI PARTECIPARE AL PRESENTE INTERPELLO</b> 
      </p>
    </td>
  </tr> 
</tbody>
</table>
<br>
<h3 class="Modulo">
    DICHIARA INOLTRE
</h3>
<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
      <td rowspan="17" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI"/>
      </td>
      <td colspan="2" style="border:0px;">
        <p>
          di essere in possesso di requisiti che danno diritto a preferenza nella graduatoria a parità di merito
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_RequisitiPrecPref" mandatory_enabled="#Dichiara3.checked()" label="Requisiti che danno diritto a precedenze o preferenze nella graduatoria di merito"/>
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref1" name="Tassonomia_RequisitiPrecPref1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere insignito di medaglia al valor militare 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref4" name="Tassonomia_RequisitiPrecPref4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere mutilato o invalido per servizio nel settore pubblico e privato
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref5" name="Tassonomia_RequisitiPrecPref5" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere orfano di caduto di guerro o i figlio di mutilato, di invalido o di inabile permanente al lavoro per ragioni di servizio nel settore pubblico e privato (inclusi i figli degli esercenti le professioni sanitarie, degli esercenti la professione di assistente sociale e degli operatori socio-sanitari deceduti in seguito
          all'infezione da SarsCov-2 contratta nell'esercizio della propria attivita')
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref6" name="Tassonomia_RequisitiPrecPref6" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere orfano di caduto per fatto di guerra 
        </p>
      </td>
    </tr>
    
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref8" name="Tassonomia_RequisitiPrecPref8" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere invalido o mutilato civile (non rientrante nella fattispecie riportata sopra)
        </p>
      </td>
    </tr>
    
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref11" name="Tassonomia_RequisitiPrecPref11" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere atleta che ha intrattenuto rapporti di lavoro sportivo con i gruppi sportivi militari e dei corpi civili dello Stato 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref12" name="Tassonomia_RequisitiPrecPref12" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere svolto, con esito positivo, l'ulteriore periodo di perfezionamento presso l'ufficio per il processo ai sensi dell'articolo 50, comma 1-quater, del decreto-legge 24 giugno 2014,
          n. 90, convertito, con modificazioni, dalla legge 11 agosto 2014, n. 114 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref13" name="Tassonomia_RequisitiPrecPref13" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere completato, con esito positivo, il tirocinio formativo presso gli uffici giudiziari ai sensi dell'articolo 37, comma 11, del decreto-legge 6 luglio 2011, n. 98, convertito, con modificazioni,
          dalla legge 15 luglio 2011, n. 111, pur non facendo parte dell'ufficio per il processo, ai sensi dell'articolo 50, comma 1-quinques, del decreto-legge 24 giugno 2014, n. 90, convertito, con
          modificazioni, dalla legge 11 agosto 2014, n. 114 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref14" name="Tassonomia_RequisitiPrecPref14" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere svolto, con esito positivo, lo stage presso gli uffici giudiziari ai sensi dell'articolo 73, comma 14, del decreto-legge 21 giugno 2013, n. 69, convertito, con modificazioni, dalla legge  9
          agosto 2013, n. 98 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref15" name="Tassonomia_RequisitiPrecPref15" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere titolare o avere svolto incarichi di collaborazione conferiti da ANPAL Servizi S.p.A., in attuazione di quanto disposto dall'articolo 12, comma 3, del decreto-legge 28 gennaio 2019, n. 4,
          convertito, con modificazioni, dalla legge 28 marzo 2019, n. 26 
        </p>
      </td>
    </tr>
    
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref18" name="Tassonomia_RequisitiPrecPref18" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di essere coniugato o non coniugato con figli a carico 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td >
        <p class="Labeltabella">
          <span style="font-size:80%"> Numero di figli a carico</span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td >
        <input class="inputNormal" id="Parametri_NumeroFigliCarico" name="Parametri_NumeroFigliCarico" style="width: 100%;" label="Numero di figli a carico" mandatory_enabled="#Tassonomia_RequisitiPrecPref18.checked()" format="number"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_RequisitiPrecPref" id="Tassonomia_RequisitiPrecPref17" name="Tassonomia_RequisitiPrecPref17" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          di avere prestato servizio senza demerito a qualunque titolo, per non meno di un anno presso il Comune di Cervia (fra più concorrenti in possesso del presente requisito la preferenza è accordata in ordine decrescente a partire da chi può far valere il periodo di servizio maggiore)

        </p>
        
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td >
        <p class="Labeltabella">
          <span style="font-size:80%">Indicare i periodi</span>
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td >
        <input class="inputNormal" id="Parametri_Periodi" name="Parametri_Periodi" style="width: 100%;" label="Periodi" mandatory_enabled="#Tassonomia_RequisitiPrecPref17.checked()" />
      </td>
    </tr>
    
  </tbody>
</table>

{% block sezione_riserve_graduatoria_merito %}
{% endblock sezione_riserve_graduatoria_merito %}


<br>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_AnnotazioniDomanda" name="Parametri_AnnotazioniDomanda" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>


<br>



<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    {% block allegati %}
    
	<tr>
    	<td style="width: 4%; vertical-align: center;">
    		<input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" type="hidden" value="" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''"/>
			<input id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
    			curriculum vitae redatto secondo il modello europeo
    		</p>
    	</td>
    </tr>
    <tr>
    	<td style="width: 4%; vertical-align: center;">
    		<input id="GLOBO_allegato_cGEN_PATENTE" name="GLOBO_allegato_cGEN_PATENTE" obbligatorio="#GEN_PATENTE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
        <input id="GEN_PATENTE" name="GEN_PATENTE" dynamic_check="true" checked="checked" type="checkbox" value="OBBLIGATORIO"/>
    	</td>
    	<td style="background-color: #eeeeee;">
    		<p>
          copia della patente di guida
    		</p>
    	</td>
    </tr>
   
   
    
  <tr>
      <td style="vertical-align: center;">
        <input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
		<input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          
        </p>
      </td>
    </tr>
    
    {% endblock allegati %}  
    
    	
    
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br>

{{ utils.trattamento_dati_personali() }}

<br>
  {{ utils.firma_hidden() }}
<br>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<!--<input id="GLOBO_allegato_cDOC-ATT-LINGU" name="GLOBO_allegato_cDOC-ATT-LINGU" type="hidden" value="" obbligatorio="#DOC_ATT_LINGU.checked() ? 'OBBLIGATORIO' : ''"/>-->




<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
